


<h1><a name="portable_sockets" id="portable_sockets">Portable Sockets</a></h1>
<div class="level1">

<p>

<a href="http://flinflon.brandonu.ca/Dueck/1999/62306/sockets/Default.htm" class="urlextern" title="http://flinflon.brandonu.ca/Dueck/1999/62306/sockets/Default.htm"  rel="nofollow">Portable Sockets</a> - Communication using TCP/IP and UDP <br/>

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
